import { jsx } from "react/jsx-runtime";
import { TokenCTXC as TokenCTXC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenCTXC = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "CTXC", "data-name": "TokenCTXC", ...props, children: /* @__PURE__ */ jsx(TokenCTXC$1, { variant }) });
  }
);
TokenCTXC.displayName = "TokenCTXC";
Object.assign(TokenCTXC, { isGdsIcon: true });
export {
  TokenCTXC
};
